@import 'vars';

.formRow {
    width: 100%;
    margin-bottom: 15px;
  }

  .valuesContainer {
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: linear-gradient(
      91.59deg,
      rgba(28, 201, 255, 0.21) 8.93%,
      rgba(28, 201, 255, 0.602) 64.12%,
      rgba(31, 111, 229, 0.14) 120.47%
    );
    border: 1px solid rgba(28, 201, 255, 0.5);
    padding: 17px 30px;
    flex-direction: column;
  
    @media (min-width: 600px) {
      padding: 17px 25px;
      flex-direction: row;
    }
  
    .singleValue {
      .value {
        display: flex;
        flex-direction: column;
        text-align: left;
        font-style: normal;
        font-weight: 600;
        font-size: 26px;
        letter-spacing: 0.02em;
        color: #ffffff;
        text-shadow: 0px 2px 50px #ffffff;
  
        @media (min-width: 600px) {
          text-align: right;
        }
      }
  
      .label {
        font-style: italic;
        font-weight: 400;
        font-size: 15px;
        line-height: 20px;
        letter-spacing: 0.02em;
        color: #ffffff;
        text-shadow: 0px 2px 50px #ffffff;
      }
    }
  }
  .fvtId {
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    line-height: 41px;
    letter-spacing: 0.02em;
    color: #ffffff;
    text-shadow: 0px 2px 50px #ffffff;
    margin-bottom: 15px;
  }
